<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7323001188-kindergardenscherdakly</identifier>
<title>Дошкольные образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</title>
<description>Первоначальные данные.</description>
<creator>Чердаклинский район</creator>
<created>20131121</created>
<modified>20161019</modified>
<subject>детские сады, ульяновская область, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/data-20161019T144420-structure-20161019T144420.xml</source>
<created>20161019T144420</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20161019</valid>
<structure>20161019T144420</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/data-20150414T114200-structure-20150414T114200.xml</source>
<created>20150414T114200</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20150414</valid>
<structure>20150414T114200</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/data-20140424T145549-structure-20140424T145549.xml</source>
<created>20140424T145549</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20140424</valid>
<structure>20140424T145549</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/data-20131121T171048-structure-20131121T171048.xml</source>
<created>20131121T171048</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20131121</valid>
<structure>20131121T171048</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/structure-20161019T144420.xsd</source>
<created>20161019T144420</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/structure-20150414T114200.xsd</source>
<created>20150414T114200</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/structure-20140424T145549.xsd</source>
<created>20140424T145549</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7323001188-kindergardenscherdakly/structure-20131121T171048.xsd</source>
<created>20131121T171048</created>
</structureversion></structure>
<publisher>
<name>Шафиев Руслан Кямильевич</name>
<phone>8-927-631-84-93</phone>
<mbox>admin@cherdakli.com</mbox>
</publisher>
</meta>